- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- COPYRIGHT AND DISCLAIMERS
- AUTHOR

# NAME

Pod::Perldoc::ToXml - let Perldoc render Pod as XML

# SYNOPSIS

      perldoc -o xml -d out.xml Some::Modulename

# DESCRIPTION

This is a "plug-in" class that allows Perldoc to use Pod::Simple::XMLOutStream as a formatter class.

This is actually a Pod::Simple::XMLOutStream subclass, and inherits all its options.

You have to have installed Pod::Simple::XMLOutStream (from the Pod::Simple dist), or this class won't work.

# SEE ALSO

Pod::Simple::XMLOutStream, Pod::Simple, Pod::Perldoc

# COPYRIGHT AND DISCLAIMERS

Copyright (c) 2002 Sean M. Burke. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

# AUTHOR

Current maintainer: Mark Allen `<mallen@cpan.org>`

Past contributions from: brian d foy `<bdfoy@cpan.org>` Adriano R. Ferreira `<ferreira@cpan.org>`, Sean M. Burke `<sburke@cpan.org>`